Skip to main content
GET
/
issues
/
{issue_id}
/
metric-series
Get issue metric series
curl --request GET \
  --url https://api.example.com/issues/{issue_id}/metric-series \
  --header 'Authorization: Bearer <token>'
{
  "issue_id": "<string>",
  "project_id": "<string>",
  "points": [
    {
      "date": "<string>",
      "occurrences": 123,
      "users": 123,
      "occurred": true
    }
  ],
  "baseline_mean": 123,
  "band_low": 123,
  "band_high": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

issue_id
string
required

Issue ID.

Query Parameters

project_id
string
required

Project ID.

as_of
string

As-of timestamp (ISO-8601) for the 30-day window.

Response

Issue metric series

issue_id
string
required
project_id
string
required
points
object[]
required
baseline_mean
number
required
band_low
number
required
band_high
number
required